#Preferences generated by Vladimir Sugakov
#Wed Nov 25 11:16:35 EET 2009
expandedItems_4=false
boundsPLS_8=42
expandedItems_3=false
boundsPLS_7=50
expandedItems_2=true
boundsPLS_6=81
expandedItems_1=false
boundsPLS_5=82
expandedItems_0=false
boundsPLS_4=116
loadTexts=false
boundsPLS_3=164
boundsPLS_2=141
startPath=file\:///C\:/
boundsPLS_1=36
boundsPLS_0=29
loadPlayList=true
folDerdepth=1
jumpTextPane=5
tosongTextPane=2
controlCoolBar=true
showCoolBar=true
fontTextPane=Tahoma,18,1
imageBackground=
weightTree=236
weightList=763
showKaraoke=true
folderDepth=1
showExplorerTree=true
boundsPLS_10=50
colorTextPane=254,255,249
maximized=false
lockCoolBar=false
initialWidth=800
playlistFile=\u041F\u043B\u0435\u0439\u043B\u0438\u0441\u04420
heightTextPane=7
worckbench=3,1,1,0.0,0,com.midiatr.views.NavigatorView,1,4,0.53,0,com.midiatr.views.ControlView,2,2,0.45,0,com.midiatr.views.ExplorerView,com.midiatr.views.PlayListView
colorBackground=254,255,232
showPulseBar=true
initialHeight=680
fontcolTextPane=0,0,128
currentCharset=windows-1251
deviceMIDI=Java Sound Synthesizer
boundsVFS_3=115
boundsVFS_2=48
boundsVFS_1=112
expandedItems_6=true
boundsVFS_0=153
boundsPLS_9=79
expandedItems_5=true
